---
title: foundGif
description: Found GIF
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: foundGif  
[Back to constructors index](index.md)



Found GIF

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|webpage|[WebPage](../types/WebPage.md) | Optional|Webpage|



### Type: [FoundGif](../types/FoundGif.md)


### Example:

```php
$foundGif = ['_' => 'foundGif', 'webpage' => WebPage];
```  


Or, if you're into Lua:

```lua
foundGif={_='foundGif', webpage=WebPage}

```


